Cyberduck Mountain Duck CLI

#10081 closed defect (fixed)

Name conflict with QuickLook preview

Reported by: Cardgar Owned by: dkocher
Priority: high Milestone: 6.2.9
Component: core Version: 6.2.6
Severity: normal Keywords: preview of files with same name
Cc: Architecture:
Platform:

Description

Hello,

I've been using this wonderful application for some time now as a main tool for my research. After downloading a couple of recent (last month or so) updates, I have a new bug with the preview function on my mac laptop.

The bug is that if I have two files with the same name open in the viewer, and I try to preview them, cyberduck thinks they are the same image. For example if I have picture.eps in one folder, and a different picture.eps in another folder the preview thinks they are the same image. The only way I have been able to fix this issue is by selecting both at the same time and iterating between them with the arrow keys. Unfortunately this is a major disadvantage for my usage case.

Please let me know if you need any further information and thank you for maintaining this wonderful piece of software!! Jake

Change History (3)

comment:1 Changed on Oct 6, 2017 at 6:24:39 PM by dkocher

  • Milestone set to 6.3
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Recently introduced bug with preview on Mac Laptop to Name conflict with QuickLook preview

comment:2 Changed on Oct 7, 2017 at 7:38:08 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r42828.

comment:3 Changed on Oct 11, 2017 at 1:39:33 PM by dkocher

  • Milestone changed from 6.3 to 6.2.9
Note: See TracTickets for help on using tickets.
swiss made software